body { 
  color: #4a4a4a; 
  margin: 0 auto; 
  text-align: center; 
  /*background-color: #fafafa;*/
  font-family: FFDINStdRegular;
}

h1 {
  font-family: FFDINStdCondensedMedium;
  margin-top: 10px;
  margin-bottom: 0;
}

h2 {
  font-family: FFDINStdBold;
}

/*h3 {
    font-family: FFDINStdBold;
}*/

h4 {
    font-family: FFDINStdBold;
    margin-bottom: 0;
}

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .dropdown-content, .collapsible, .sidenav {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.z-depth-1-half, .btn:hover, .btn-large:hover, .btn-small:hover, .btn-floating:hover {
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.btn, .btn-large, .btn-small,
.btn-flat {
  border: none;
  border-radius: 2px;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 16px;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
}

.btn, .btn-large, .btn-small,
.btn-floating,
.btn-large,
.btn-small,
.btn-flat {
  font-size: 14px;
  outline: 0;
}

.btn, .btn-large, .btn-small {
  text-decoration: none;
  color: #fff;
  background-color: #26a69a;
  text-align: center;
  letter-spacing: .5px;
  -webkit-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
  cursor: pointer;
}

.card {
  position: relative;
  margin: 1rem 0 1rem 0;
  background-color: #fff;
  -webkit-transition: -webkit-box-shadow .25s;
  transition: -webkit-box-shadow .25s;
  transition: box-shadow .25s;
  transition: box-shadow .25s, -webkit-box-shadow .25s;
  border-radius: 2px;
}

@media (max-width: 860px) {

  h1 {
    font-size: 24px;
  }

  h3 {
    font-size: 16px !important;
  }

  .slick-prev:before { width: 40px !important; height: 40px !important; font-size: 40px !important; color: #4a4a4a !important; z-index: 100 !important; }
  .slick-prev { width: 40px !important; height: 40px !important; left:10px !important; z-index: 100 !important;}
  .slick-next:before { width: 40px !important; height: 40px !important; font-size: 40px !important; color: #4a4a4a !important; }
  .slick-next { width: 40px !important; height: 40px !important; right: 10px !important;}

  .chart-container {
    display: block !important;
  }

  .donut-chart-container {
    width: 100% !important;
  }

  .bar-chart-container {
    width: 100% !important;
  }

  
  .default-text- {
    font-size: 18px !important;
  }
}

@media (min-width: 861px) {

.slider-container {
  width: 90%;
  text-align: center;
  margin: 0 auto;
 /* padding-top: 10px;*/
  padding-bottom: 20px;
}

.slider {
 padding: 0px 20px 0px 20px;
 margin-top: 10px;
}
.slide-slider {
  margin: 0 auto;
}

.slick-prev:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-prev { width: 40px; height: 40px; left:-45px !important; }
.slick-next:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-next { width: 40px; height: 40px; right: -45px !important;}

.chart-container {
  display: flex;
  width: 100%;
  margin-bottom: 35px;
}

.donut-chart-container {
  width: 50%;
}

.bar-chart-container {
  width: 50%;
}

.percent {
  font-family: FFDINStdBold;;
}

/*.slice {
  transition: all .3s ease-in-out;
}*/

.domain {
  stroke: none ;
}

path {
  stroke: #fff;
}

.slice:hover {
  transform: scale(1.05);
}

.slice-selected {
  transform: scale(1.05);
}

.bar:hover {
  transform: scale(1.03) translateY(-10px);
}

.bar-selected {
  transform: scale(1.03) translateY(-10px);
}

.tick {
   font-family: FFDINStdRegular;
  font-size: 13px;
}
}

div.slick-slider {
  width: 1px;
  min-width: 100%;
}